/**
 * 最近记忆模型
 * 
 */
import { z } from "zod";

export const RecentMemorySchema = z.object({
  type: z.string(),
  content: z.string(),
  importance: z.number(),
  createdAt: z.string().default(""),
});

export type RecentMemoryInput = z.input<typeof RecentMemorySchema>;
export type RecentMemoryData = z.output<typeof RecentMemorySchema>;
